<!--
  HTML templates for all potential error pages.  Each <error> element
  should contain all of the HTML <body> content to be output if that
  error occurs
-->
<errors>
  <error type="invalid-command" title="Invalid command">
    <h1>Invalid command</h1>

    <p>
      The requested command is invalid.
    </p>
  </error>

  <error type="invalid-repository" title="Invalid repository">
    <h1>Invalid repository</h1>

    <p>
      The requested repository does not exist on this server.
    </p>
  </error>
</errors>
